Affected packages

Packages affected by glibmm2.4 upgrade from 2.66.6-4.fc40 to 2.66.7-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
deepin-file-manager build 3 2 months ago
jack_capture build 4 2 months ago
python-rtmidi build 4 2 months ago
zynaddsubfx build 4 2 months ago
phasex build 4 2 months ago
tuxguitar build 4 2 months ago
audacity build 4 2 months ago
pulseaudio build 4 2 months ago
blender build 4 2 months ago
alure build None 2 months ago
loudgain build None 2 months ago
openlierox build None 2 months ago
nogravity build None 2 months ago
xu4 build None 2 months ago
nethack-vultures build None 2 months ago
clonekeen build None 2 months ago
hyperrogue build None 2 months ago
octave-odepkg build None 2 months ago
uudeview build None 2 months ago
perl-SDL build None 2 months ago
os-autoinst build None 2 months ago
guvcview build None 2 months ago
mat2 build None 2 months ago
scummvm build None 2 months ago
gstreamer1-plugins-bad-free build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by glibmm2.4 upgrade from 2.66.6-4.fc40 to 2.66.7-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.